@charset "utf-8";
/*調整*/
.nav,.last_txt{
    display: none;
}
.top_image{
    margin: 0;
}


/*エリアから探す*/
.event_area {
    background-color: #00bba8;
    padding: 0px 0 40px 0;
}
ul.event_areaList {
    margin: 0px 110px;
    padding: 15px 3px 15px 18px;
    border-radius: 10px;
    background-color: #ffffff;
}
ul.event_areaList li {
    overflow: hidden;
    margin-bottom: 5px;
}
ul.event_areaList li span {
    font-weight: bold;
    color: #333333;
    display: inline-block;
    width: 105px;
}
ul.event_areaList li a {
    display: inline-block;
    margin-right: 15px;
    color: #2990df;
    text-decoration: underline;
}
ul.event_areaList li a:hover {
    color: #ff9637;
}
/*都道府県タイトル*/
.hotel .category .category_title h3.m_cl {
    border: none;
    padding: 7px;
    font-size: 2.3rem;
    font-weight: bold;
    color: #ffffff;
    margin: 60px auto 0 auto;
    text-align: center;
    background: #00bba8;
}

/*更新日*/
.timeArea{
    margin-top: 10px;
    text-align: right;
}
.time{
    font-size: 1.3rem;
    padding-left: 25px;
    background-image:url(https://couples.jp/article/event/2026/feature/01_booking_newhotel/img/icon_reload.svg);
    background-size:18px;
    background-repeat:no-repeat;
}



/*ポイント2倍キャンペーン*/
.camp-point2 {margin-top: 30px;}
.camp-point2__box {padding-bottom: 15px;background-color: #24b4a6;}
.camp-point2__img {
}
.camp-point2__data {background-color: #cefffa;padding: 8px 10px;text-align: center;font-size: 1.8rem;font-weight: bold;}
.camp-point2__label {text-align: center;margin-top: 35px;}
.camp-point2__title {
    background: #fa3c50;
    border-radius: 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 15px 30px 15px 30px;
    font-size: 2rem;
    color: #ffffff;
    font-weight: bold;
}
.camp-point2__titleArrow {
    position: relative;
    padding: 0 28px;
    line-height: 1;
}
.camp-point2__titleArrow::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 9px solid #fff;
}
.camp-point2__titleArrow::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 9px solid #fff;
}